### Struct

# Camel HeaderParam

#### Description

    struct CamelHeaderParam {
      _camel_header_param* next;
      gchar* name;
      gchar* value;
    }

No description available.

###### Structure members

`next:` `_camel_header_param*`

  No description available.

`name:` `gchar*`

  No description available.

`value:` `gchar*`

  No description available.

#### Functions

###### camel_header_param_list_decode

No description available.

###### camel_header_param_list_format

No description available.

###### camel_header_param_list_format_append

No description available.

###### camel_header_param_list_free

Free the list of params.